1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

polyNurbsIntersect исправить скрипт

Тема в разделе "Maya", создана пользователем Андрей Пилипченко, 15 апр 2010.

Модераторы: Dark™, Skif
  1. Андрей Пилипченко

    Андрей Пилипченко Активный участник

    С нами с:
    15.09.2007
    Сообщения:
    52
    Симпатии:
    0
    Баллы:
    5
    Есть такой скрипт здесь http://www.creativecrash.com/maya/downloads/scripts-plugins/modeling/poly-tools/c/polynurbsintersect
    В Maya 2011 не работает, может, кто-нибудь поможет с исправлением кода?
    Скрипт очень полезный.
     

    Вложения:

    • 1744892.jpg
      1744892.jpg
      Размер файла:
      25,5 КБ
      Просмотров:
      44
  2. yursiv

    yursiv Активный участник

    С нами с:
    13.10.2008
    Сообщения:
    100
    Симпатии:
    0
    Баллы:
    11
    не работает скорее всего потому, что в новой майке внесли изменения в команды mel причем изменений прилично. Еще кроме этого скрипта есть еще куча тоже очень полезных и многие не хотят в новой майке нормально работать. Все скрипты переделывать - это напряжно как-то, имхо сидеть лучше на старой версии(на 2009 например), до определенного момента конечно.
     
  3. Андрей Пилипченко

    Андрей Пилипченко Активный участник

    С нами с:
    15.09.2007
    Сообщения:
    52
    Симпатии:
    0
    Баллы:
    5
    вопрос отпал - автор скрипта выложил новую версию, все работает в 2011.
     
Модераторы: Dark™, Skif

Поделиться этой страницей